$fa-font-path: '../node_modules/font-awesome/fonts';

$material-dark-background: #1E1E1E;
$material-dark-cyan: #89DDFF;
$vsc-default-cyan: #9CDCFE;

$ch-dark-winter-dark-background: #1b262c;
$ch-dark-winter-dark-background-v2: #283841;
$ch-dark-winter-dark-background-dialog: #293a42;
$ch-dark-winter-dark-blue: #0f4c75;
$ch-dark-winter-light-blue:#1770ac;
$ch-dark-winter-purple-light: #5a72b4;
$ch-dark-winter-dark-blue-border: #125886;
$ch-dark-winter-dark-red-border: rgb(238, 78, 78);
$ch-dark-winter-orange: rgb(236, 177, 65);
$ch-dark-winter-gold: rgb(253, 255, 116);
$ch-dark-winter-blue: #3282b8;
$ch-dark-winter-green: #5db68d;
$ch-dark-winter-cyan: #1cb4da;
$ch-dark-winter-cyan-light: #bbe1fa;
$ch-dark-winter-cyan-light-gray: #9dbbcf;
$ch-dark-winter-nav-text-active: #bfd17f;
$ch-dark-winter-nav-background-active: #21303a;
$ch-dark-winter-teal: #72b6a0;

$material-background-gray: #424242;
$kd-btn-primary: rgb(45, 109, 206);
$kd-btn-danger: rgb(219, 70, 70);
$kd-btn-cancel: rgb(131, 80, 80);
$input-background-light: rgb(226, 226, 226);
